Subject: tramp-accept-process-output busy-waits

From: Daniel Colascione <[email-masked]>
Date: Mon, 19 May 2025 17:41:00 -0400

tramp-accept-process-output should wait for something to actually happen
to the process from which we're trying to accept output, not just return
immediately after specifying a zero timeout and rely on the caller
to poll.